namespace Baza_Reklam.Classes.Model
{
    public class SubscriptionDetail
    {
        //private readonly int _id;
        private int _subscriptionId;
        private decimal _price;
        private decimal _pricePln;
        private int _year;
        private int _month;
/*
        public int Id
        {
            get { return _id; }
        }
*/
        public int SubscriptionId
        {
            get { return _subscriptionId; }
            set { _subscriptionId = value; }
        }

        public decimal Price
        {
            get { return _price; }
            set { _price = value; }
        }

        public decimal PricePln
        {
            get { return _pricePln; }
            set { _pricePln = value; }
        }

        public int Year
        {
            get { return _year; }
            set { _year = value; }
        }

        public int Month
        {
            get { return _month; }
            set { _month = value; }
        }
    }
}